import service from "@/api/Request";
import {Url} from "@/api/urlFormat";

export const getMethodCommon = function (_url, params) {
    let urls = new Url()
    let new_url = urls.getUrl(_url, params)
    return service({
        url: new_url,
        method: 'GET',
    }) 
}
export const postMethodCommon = function (_url, data) {
    return service({
        url: _url,
        method: 'POST',
        data
    })
}